/* ========== Hero Section ========== */

#hero-section .hero-content {
    background: #000004;
    background-blend-mode: multiply;
}

#hero-section .cta-btn-content:before {
    content: url(../../images/newDesign/_wf.svg);
    height: 26px;
    margin: auto 0;
    width: 30px;
    transition: filter 0.3s;
}

#hero-section .cta-btn-mc-out:hover .cta-btn-content:before {
    filter: brightness(0);
}

#hero-section .hero-img-wrap {
    height: auto;
}

#hero-section .hero-img-main {
    height: 540px;
    width: 100%;
}


/* ========== Overview Section ========== */

#overview,
#events-carousel,
#how-we-support-you {
    padding-top: 100px;
    padding-bottom: 100px;
}

/* ========== Events Carousel Section ========== */

#events-carousel .info-card {
    align-items: center;
    gap: 50px;
    margin-bottom: 50px;
}

#events-carousel .info-card p {
    max-width: 600px;
    text-align: center;
}

#events-carousel .events-carousel-wrapper {
    padding: 0 80px;
}

#events-carousel .events-carousel-wrapper .owl-stage {
    display: flex;
    align-items: center;
    padding: 0 3px;
}

#events-carousel .events-carousel-wrapper .owl-nav {
    display: block;
}

#events-carousel .events-carousel-wrapper .owl-nav > button {
    background: #000;
    border-radius: 50%;
    height: 32px;
    width: 32px;
    position: absolute;
    top: calc(50% - 16px);
}

#events-carousel .events-carousel-wrapper .owl-prev {
    left: -80px;
}

#events-carousel .events-carousel-wrapper .owl-next {
    right: -80px;
}

#events-carousel .text-center-btn {
    margin-top: 50px;
    text-align: center;
}


/* ========== How we Support You Section ========== */

#how-we-support-you .info-card-h {
    margin-bottom: 60px;
}

#how-we-support-you .benefits-section {
    margin-top: 0;
}

#how-we-support-you .cta-btn-wrapper {
    margin-top: 60px;
    text-align: center;
}


/* ========== Welbeing Calendar Section ========== */

.with-background-image-behind {
    padding-top: 142px;
    padding-bottom: 0;
    position: relative;
}

.with-background-image-behind .anti-hero-bg {
    position: absolute;
    top: 71px;
    height: 100%;
    width: 100%;
    left: 0;
}

.with-background-image-behind .anti-hero-bg svg {
    width: 1320px;
    height: 1150px;
    margin-top: 0;
    position: sticky;
    top: -175px;
    left: -60px;
}

.with-background-image-behind .anti-hero-row-2 {
    gap: 0;
}

.with-background-image-behind .anti-hero-row-2 > div {
    width: 50%;
}

.with-background-image-behind .anti-hero-row-2 .img-wrap img {
    width: 100%;
    max-height: 413px;
    object-fit: cover;
}

.with-background-image-behind .anti-hero-row-2 .info-card--inner {
    padding-left: 107px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.with-background-image-behind #get-a-demo {
    margin-top: 223px;
    padding: 0;
    position: relative;
    z-index: 1;
}


/* ========== BP Stats Section ========== */


#bp-stats {
    margin-top: 120px;
    padding-bottom: 150px;
}

#bp-stats .with-setheight {
    margin-bottom: 90px;
}

#bp-stats .cta-btn-wrapper {
    text-align: center;
}


/* ========== Testimonials Section ========== */

.savings-and-testimonials {
    padding-top: 150px;
    padding-bottom: 150px;
}

.savings-and-testimonials--columns {
    display: flex;
    gap: 78px;
}

.savings-and-testimonials--columns .card-column {
    border-radius: 5px;
    border: 1px solid #000;
    box-shadow: 0 4px 12.8px 0 rgba(0, 0, 0, 0.20);
    padding: 30px;
    position: relative;
}

.savings-and-testimonials .hero-img-main {
    height: 64px;
    width: 70px;
    border-radius: 10px;
    object-fit: contain;
    margin-bottom: 40px;
}

.savings-and-testimonials__subtext {
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
}

.savings-and-testimonials__subtext p {
    padding-bottom: 5px;
}

#savings-and-testimonials p:empty {
    display: none;
}

.savings-and-testimonials-hr {
    margin: 30px 0;
    border: none;
    border-top: 1px solid #000;
    max-width: 93px;
}

.svg-border {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 5px;
    object-fit: cover;
    width: 100%;
}


/* ========== Footer ========== */


footer.footer {
    margin: 0;
}


/* ========== Media Queries ========== */

@media(max-width: 1310px) {
    .with-background-image-behind .anti-hero-row-2 {
        flex-direction: row;
        padding: 0 20px;
    }
    
    .with-background-image-behind .anti-hero-row-2 .img-wrap img {
        max-width: 100%;
    }

    #how-we-support-you .benefits-section {
        flex-direction: row;
        flex-wrap: nowrap;
    }

}

@media(max-width: 1024px) {
    #how-we-support-you .benefit-card {
        min-width: auto;
    }    
}

@media(max-width: 991px) {
    #hero-section,
    #hero-section .hero-content {
        height: auto;
    }

    #hero-section .hero-text {
        padding-top: 150px;
        width: 100%;
    }

    #hero-section .hero-img-main {
        max-height: 100%;
    }

    .with-background-image-behind .anti-hero-row-2 .info-card--inner {
        max-width: 100%;
        padding-left: 30px;
    }

    #how-we-support-you .hero-img-main {
        height: 100px;
    }

    #how-we-support-you .benefit-card h3.benefit-title {
        font-size: 30px;
    }

    #welbeing-calendar .anti-hero-row-2 {
        align-items: baseline;
        flex-direction: column-reverse;
        gap: 30px;
    }

    #welbeing-calendar .info-card--inner {
        padding-left: 0;
    }

    .with-background-image-behind #get-a-demo {
        margin-top: 60px;
    }

    #bp-stats .stat-card-wrapper {
        width: 100%;
    }

    .savings-and-testimonials--columns {
        flex-direction: column;
        gap: 30px;
    }
}

@media(max-width: 767px) {
    #hero-section .hero-img-main {
        height: 320px;
    }

    #overview .anti-hero-row-2 {
        flex-direction: column-reverse;
        padding: 0;
    }

    #overview {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #overview,
    #events-carousel,
    #how-we-support-you,
    #welbeing-calendar,
    #bp-stats,
    #savings-and-testimonials {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    
    #overview .info-card--inner {
        margin-bottom: 40px;
        padding: 0;
    }
    
    #overview .info-card--inner > *,
    .with-background-image-behind .anti-hero-row-2 > div,
    .with-background-image-behind .info-card p,
    .with-background-image-behind .img-wrap img {
        width: 100%;
        max-width: 100%;
    }
    
    #overview .img-wrap img {
        max-height: 100%;
    }

    #events-carousel .events-carousel-wrapper {
        padding: 0 40px;
    }

    #events-carousel .events-carousel-wrapper .owl-prev {
        left: -40px;
    }
    
    #events-carousel .events-carousel-wrapper .owl-next {
        right: -40px;
    }
    
    #how-we-support-you .benefits-section {
        flex-wrap: wrap;
    }

    #how-we-support-you .benefit-card {
        width: 100%;
        max-width: 100%;
    }

    #bp-stats {
        margin-top: 0;
    }
}

@media(max-width: 600px) {
    #hero-section .hero-img-main {
        height: 320px;
    }
}
